@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');

html {
    height  : 100%;
    --blue  : rgb(56, 56, 255);
    --yellow: rgb(250, 250, 94);
}

body {
    display         : flex;
    justify-content : center;
    align-items     : center;
    height          : 100%;
    margin          : 0;
    font-family     : 'Press Start 2P', cursive;
    background-color: var(--blue);
}

.window {
    min-width       : 500px;
    max-width       : 700px;
    min-height      : 50vh;
    background-color: var(--yellow);
    border-radius   : 20px;
    box-shadow      : 0 0 30px 2px rgb(27, 3, 83);
    text-align      : center;
    padding         : 1rem;
    box-sizing      : border-box;
}

form  *{
    font-family: 'Press Start 2P', cursive;
}

h2{
    font-size: 25px;
    
}

.info {
    width        : 80%;
    padding      : 1rem .5rem;
    margin-bottom: 3rem;
    border-radius: 10px;
    font-size    : 20px;
    color        : var(--blue);
    font-weight  : bold;
}

.btn{
    width: 50%;
    height: 50px;
    background-color: var(--blue);
    color: var(--yellow);
    border-radius: 10px;
    font-size: 20px;
}

button:disabled {
  
    opacity: .5;
}

.error{
    border: 2px solid red;
}